PyPI Stats

Search

All packages
Top packages

Track packages

attrs-strict


PyPI page
Home page
Author: Erik-Cristian Seulean
License: Apache-2.0
Summary: Runtime validators for attrs
Latest version: 0.2.1
Required dependencies: attrs | enum34 | funcsigs | mock | typing | typing-extensions
Optional dependencies: pytest | pytest-cov | sphinx

Downloads last day: 70
Downloads last week: 617
Downloads last month: 2,559